Product FAQLED

[FAQ]Nathan Ryan asked about Rainbowduino LED driver platform - Atmega 328

Hi, I currently have 3 x V2 Rainbowduinos. Is V3 compatible with the older versions? Will they connect okay (pin compatible)? Is the firmware the same or compatible with older versions so that cascading will work across different versions set up in a m
https://www.seeedstudio.com/Rainbowduino-LED-driver-platform---Atmega-328-p-371.html

Nathan RyanOct 19,2016 19:48 PMAdd Comment

Comment

Popular Topics